.w25{
	width:25%;
	float:left;
}

.w50{
	float:left;
	width:50%;
}

.mobilemenu{
	display:none;
}

	.showinmobile{
		display:none;
	}
	
.menumain{
	z-index:999999;
	width:100%;
	position:fixed;
	top:47px;
	left:-35px;
	height:40px;
}


@media (max-width: 1150px) {
	
	.hideinmobile{
		display:none;
	}
	
	.maxwidth{
		max-width:100%;
	}
	.w25{
		width:50%;
	}
	.w66{
		width:100%;
	}

	.droitmenu{
		width:100%;
	}
	.droitcontent{
		width:100%;
		padding-left:0px;
		padding-top:40px;
		height:300px;
	}
	.nosvaleurobject{
		min-height:400px;
	}
	.equipeobject{
		min-height:670px;
	}
	.menumain{
		position:fixed;
		top:10px;
		left:0px;
	}
}

@media (max-width: 878px) {
	.w25{
		width:100%;
	}
	.w33{
		width:100%;
	}
	.w50{
		width:100%;
	}
	
	#mainmenu{
		display:none;
	}
	
	#maincontent{
		margin-left:0px !important;
	}
	.mobilemenu{
		display:inline-block;
	}
	.droitmenu{
		width:100%;
	}
	.droitcontent{
		width:100%;
		padding-left:0px;
		padding-top:40px;
		height:auto;
	}
	.equipemain{
		width:100%;
		height:auto;
	}
	.nosvaleurobject{
		min-height:auto;
	}
	.equipeobject{
		min-height:auto;
		margin-bottom:20px;
	}
	.menumain{
		position:fixed;
		top:10px;
		left:0px;
	}
}